# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/smbstatus perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Module/Install.pm) perl(Moo.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Socket.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(YAML/Tiny.pm)
# END SourceDeps(oneline)
%define module_name Samba-Smbstatus
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Read active Samba server data from smbstatus
Group: Development/Perl
License: artistic2
URL: http://blog.laufeyjarson.com

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/L/LO/LOKI/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module reads data from the local Samba server and returns information
about the current users, connections, and resources those users are using.

This information is currently gathered from 

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE README
%perl_vendor_privlib/S*

%changelog
* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

